import { ComponentFixture, TestBed } from '@angular/core/testing';

import { StartupLoanComponent } from './startup-loan.component';

describe('StartupLoanComponent', () => {
  let component: StartupLoanComponent;
  let fixture: ComponentFixture<StartupLoanComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ StartupLoanComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(StartupLoanComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
